Home

ChannelClientState queries for the client state for the channel associated with the provided channel identifiers.

GET
https://inj.nownodes.io/ibc/core/channel/v1/channels/{channel_id}/ports/{port_id}/client_state

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

channel_idstringrequiredpath

channel unique identifier

port_idstringrequiredpath

port unique identifier

Response

200OK

A successful response.

default

An unexpected error response.